html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

/*body {
  margin-bottom: 60px;
}*/
.header nav {
    padding: 20px 125px !important;
    background: #FFF!important;
}
@keyframes pendolo-irregolare {
    0% {
        transform: rotate(-20deg);
    }

    8% {
        transform: rotate(-23deg);
    }

    14% {
        transform: rotate(19deg);
    }

    28% {
        transform: rotate(-12deg);
    }

    42% {
        transform: rotate(24deg);
    }

    50% {
        transform: rotate(17deg);
    }

    63% {
        transform: rotate(-25deg);
    }

    72% {
        transform: rotate(-18deg);
    }

    88% {
        transform: rotate(21deg);
    }

    100% {
        transform: rotate(-20deg);
    }
}
#bilank {
    transform-origin: center;
    animation: pendolo-irregolare 6.4s ease-in-out infinite;
}
.owl-carousel .owl-stage {
    width:unset !important;
    overflow: auto !important;
}
#feedback-carousel > div.owl-dots{
    display:none;
}
@keyframes rotazione-lenta {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}


@keyframes avvicinatevisx {
    from {
        transform: rotate(7deg) translateX(20px);
    }

    to {
        transform: rotate(7deg) translateX(40px);
    }
}
@keyframes avvicinatevidx {
    from {
        transform: rotate(356deg) translateX(-20px);
    }

    to {
        transform: rotate(356deg) translateX(-40px);
    }
}
@keyframes soprasotto {
    from {
        bottom: 64%;
    }

    to {
        bottom: 35%;
    }
}


img.Vecchi {
    /* margin-left: 34px; */
    margin-top: 38px;
    width: 41%;
}
#hero > div > div > div:nth-child(2) > div > img:nth-child(1) {
    margin-left: 34px;
    margin-top: 12px;
    z-index: 2;
    position: relative;
    transform: rotate(8deg);
    animation: avvicinatevisx 1s linear infinite alternate-reverse;
}
#hero > div > div > div:nth-child(2) > div > img:nth-child(2) {
    margin-top: 108px;
    transform: rotate(356deg);
    width: 39%;
    position: relative;
    animation: avvicinatevidx 1s linear infinite alternate-reverse;
    z-index: 2
}
.cuoricinho {
    animation: soprasotto 1s linear infinite alternate-reverse;
    position: absolute;
    left: 36%;
    width: 133px;
    bottom: 29%;
}
@keyframes razzo{
    from {
        transform: translateY(0);
    }to{
         transform:translateY(10px);
     }
}
#split-banner-with-img > div > div > div.col-12.col-lg-5.col-xl-4 > div > img {
    animation:razzo 1s linear;


}
body > div.container {
    max-width: unset!important;
    padding:0!important;
}
div.container main {
    padding-bottom: 0 !important;
}
#tazzza {
    width: 90%;
    transform: rotate(-25deg);
}
img#fumoo {
    position: absolute;
    top: 0;
    right: 45%;
    height: 45%;
    animation: rise 3s ease-in-out infinite;
}
@keyframes rise {
    0% {
        transform: translate(-50%, 0);
    }

    50% {
        transform: translate(-50%, -40px);
    }
    100% {
        transform: translate(-50%, 0);
    }
}
::-webkit-scrollbar {
    width: 3px;
    height:5px;
    border-radius:10px;
}

::-webkit-scrollbar-track {
    background: rgb(235, 220, 249) !important;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    background: #9D4EDD !important;
    border-radius: 10px;
}
.owl-dots{
    display:none;
    visibility:hidden;
}
.owl-stage{
    padding-bottom:20px;
}
@keyframes razzo {
    from {
        opacity: 0.2;
        transform: translateY(50px) translateX(-80px);
    }

    to {
        opacity: 1;
        transform: translateY(-50px) translateX(10px);
    }
}

#split-banner-with-img > div > div > div.col-12.col-lg-5.col-xl-4 > div > img {
    animation: razzo 0.3s linear;
    transform: translateY(-50px) translateX(10px);
}
@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}
#giragira > image:hover{
    animation: spin 2s linear infinite!important;
}
.dropdown-menu.show{
    opacity:1!important;
    visibility:unset!important;
    height:auto!important;
}
.navbar-brand > svg{
    max-height:60px;
}
.alert-box {
    border-radius: 4px;
    box-shadow: rgba(0,0,0,0.26) 1px 1px 4px 0px;
    border: 1px solid #d0331f;
    background-color: #fff4f0;
    pointer-events: none;
}

.alert-text {
    font-size: 13px;
    padding: 4px;
    font-family: Akshar, Tahoma, Verdana, Segoe, sans-serif;
    color: #d0331f;
    pointer-events: none;
}

.alert-box {
    height: fit-content;
    text-align: center;
    display: flex;
    border-radius: 4px;
    box-shadow: rgba(0, 0, 0, 0.26) 1px 1px 4px 0px;
    border: 1px solid #d0331f;
    background-color: #fff4f0;
    width: fit-content;
    pointer-events: none;
}
.alert-box.textio {
    right: 20px;
    top: 159px;
    position: absolute;
}
    .alert-box.checkio {
        left: 20px;
        top: 200px;
        position: absolute;
    }
@media (max-width: 476px) {
    .alert-box.checkio {
        left: 20px;
        top: calc(200px + 8vw);
        position: absolute;
    }
    .alert-box.textio {
        right: 20px;
        font-size: 10px !important;
        top: 194px;
        position: absolute;
    }
}

@media screen and (min-width: 1000px) and (max-width: 1400px) {
    .alert-box.checkio {
        left: 20px;
        top: 227px;
        position: absolute;
    }

    .alert-box.textio {
        right: 20px;
        top: 188px;
        position: absolute;
    }
}
.loadox {
    animation: rotax 1s linear infinite;
}
 
@keyframes rotax {
    to {
        transform: rotate(360deg);
    }
}
.loadox::after {
    font-family: 'FontAwesome';
    content: '\f3f4';
}
@keyframes scroll {
    from {
        transform: translateX(0);
    }

    to {
        transform: translateX(-100%);
    }
}
.owl-stage {
    display: inline-flex!important;
    padding-left: 100%;
    animation: scroll 25s linear infinite;
}
.inviooo {
    background-color: transparent;
    color: var(--r-255-g-158-b-0, #FF9E00);
    font-family: Akshar;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
    padding: 7px 16px;
    border-radius: 99px;
    border: 1.5px solid var(--r-255-g-158-b-0, #FF9E00);
}

.wa-cta {
    background-image: url(https://cdn2.iconfinder.com/data/icons/social-media-2285/512/1_Whatsapp2_colored_svg-64.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 38px;
    height: 38px;
    display: flex;
}
#wa-div {
    position: fixed;
    bottom: 25px;
    right: 25px;
}